RubyGems Navigation menu

aws-sdk-ebs 1.10.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.13.0 - March 10, 2021 (24,5 ko)
  2. 1.12.0 - February 02, 2021 (20,5 ko)
  3. 1.11.0 - September 30, 2020 (20,5 ko)
  4. 1.10.0 - September 15, 2020 (20,5 ko)
  5. 1.9.0 - September 10, 2020 (20,5 ko)
Voir toutes les versions (15)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    36520bbae0514a2e403beb36164b83f7f4168aca2f9b417f463156d6f6ba6c0d

    Total de téléchargements 10 928 221

    Pour cette version 338 864

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: